Support » Plugin: Job Board by BestWebSoft » cannot be activated

  • It gives the following error on plugin activation:

    Warning: require_once(D:\HostingSpaces\jay\centrucariera.ro\wwwroot/wp-admin/includes/class-wp-list-table.php): failed to open stream: No such file or directory in D:\HostingSpaces\jay\centrucariera.ro\wwwroot\wp-content\plugins\job-board\job-board.php on line 1615 Fatal error: require_once(): Failed opening required ‘D:\HostingSpaces\jay\centrucariera.ro\wwwroot/wp-admin/includes/class-wp-list-table.php’ (include_path=’.;C:\php\pear’) in D:\HostingSpaces\jay\centrucariera.ro\wwwroot\wp-content\plugins\job-board\job-board.php on line 1615

Viewing 1 replies (of 1 total)
  • Plugin Author bestwebsoft

    (@bestwebsoft)

    Dear iuliasara,

    This error occurs when you are trying to install a plugin on an outdated WordPress version (before 3.1). The plugin is compatible with WP 3.5 or higher (which is stated on the plugin page https://wordpress.org/plugins/job-board/).

    It appears that you have WordPress 3.0.1 version installed on your website http://centrucariera.ro. If you want to use our plugin, we kindly ask you to update WordPress and re-install our plugin.

    Regards,
    BestWebSoft Support Team.

Viewing 1 replies (of 1 total)
  • The topic ‘cannot be activated’ is closed to new replies.